/* ftprc.h */

#ifndef _ftprc_h_
#define _ftprc_h_

#define NETRC "netrc"
#define FTPRC "ncftprc"

#define RC_DELIM " \n\t,"

typedef struct site *siteptr;
typedef struct site {
	char *name;			/* name (or IP address) of site */
	siteptr next;
} site;

int thrash_rc(void);
void AddNewSitePtr(char *word);
int ruserpass2(char *host, char **user, char **pass, char **acct);
void GetFullSiteName(char *host);

#endif
/* eof */
